import { TestBed } from '@angular/core/testing';

import { AESEncrypt } from './aesencrypt.service';

describe('AuthService', () => {
  let service: AESEncrypt;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(AESEncrypt);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
